uuid: 59b4d6af-73e0-4ce3-9624-27ba25f52121
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_result
    - field.field.node.page.body
    - field.field.node.page.field_image
    - field.field.node.page.field_kategooriad
    - field.field.node.page.field_wiki_id
    - field.field.node.page.field_wiki_revision_id
    - node.type.page
  module:
    - user
_core:
  default_config_hash: '-E6n3o7G8fBhTtn4qYzuF3B6WHj9iCDLjbMaj54H2LU'
id: node.page.search_result
targetEntityType: node
bundle: page
mode: search_result
content:
  search_api_excerpt:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_image: true
  field_kategooriad: true
  field_wiki_id: true
  field_wiki_revision_id: true
  langcode: true
  links: true
